//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//r2d2_2_2_POV_main.ini (initialization file - open this to render)
//r2d2_2_2_POV_scene.pov (scene setup of cameras, lights and geometry)
//r2d2_2_2_POV_geom.inc (geometry mesh)
//r2d2_2_2_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 5280
//Number of vertices............. 3138
//Number of normals.............. 5233
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 6
//Number of groups/meshes........ 4
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(490,-8,-10)
//                      to x,y,z=(570,78,30)
//                 size dx,dy,dz=(80,86,40)
//                  center x,y,z=(530,35,10)
//                       diagonal 124.0806
//Surface area................... 44086.97
//             Smallest face area 0.0079314
//              Largest face area 250.5993
//Memory allocated for geometry.. 522 KBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W320 +H243 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "r2d2_2_2_POV_geom.inc" //Geometry
#include "colors.inc"
 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 15
 
}
 
//CAMERA 
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <0,0,248.1612>
        look_at <0,0,247.1612>
        angle 34.69152 // horizontal FOV angle
        rotate <0,0,1.974753> //roll
        rotate <-9.649285,0,0> //pitch
        rotate <0,-142.0494,0> //yaw
        translate <530,35,10>
        }
 
//PoseRay default Light attached to the camera
light_source {
              <0,0,248.1612> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,0,0>
              rotate <0,0,1.974753> //roll
              rotate <-9.649285,0,0> //elevation
              rotate <0,-142.0494,0> //rotation
             }
 
//Background
background { color Gray80  }
 
//Assembled object that is contained in r2d2_2_2_POV_geom.inc
object{
      r2d2_2_2_
      }
//==================================================
